body {
  font-size:14px;
  font-family: helvetica, 'open sans', sans-serif; }
  body #welcomeimage {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 70px;
    margin-left: auto;
    margin-right: auto; }
  body #main-header {
    /*background-color: #ba3b33;
    border-bottom: 0px solid #ba3b33;*/ }
    a {
      color:black;
      text-decoration: none;
    }
    a:hover {
      text-decoration: underline;
    }
  body header {
    top:400px;
    padding:30px;
    color:white;
    text-align: center;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
z-index:10;
   }
    
  body .victor {
    position: absolute;
    top: -110px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    opacity: 0.25;
    filter: alpha(opacity=25); }
    body .victor svg {
      overflow: hidden;
      position: absolute !important;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
